2***@qq.com
2***@qq.com
  • 发布:2023-04-19 11:54
  • 更新:2023-04-21 20:08
  • 阅读:526

npm下载的uni-ui使用uni-calendar插件月份切换 有bug

分类:uni-app

<uni-calendar class="uni-calendar--hook" :selected="info.selected" :showMonth="false"/>

月份切换有bug,配置文件下载的uni-ui版本是 "@dcloudio/uni-ui": "^1.4.26",

0 关注 分享

要回复文章请先登录注册

YUANRJ

YUANRJ

npm 包已更新 v1.4.27
2023-04-21 20:08
2***@qq.com

2***@qq.com (作者)

回复 DCloud_UNI_WZF :
好的,谢谢
2023-04-21 16:20
DCloud_UNI_WZF

DCloud_UNI_WZF

回复 2***@qq.com :
npm 包后续会更新,暂时下载插件市场最新版本使用
2023-04-21 15:14
2***@qq.com

2***@qq.com (作者)

回复 DCloud_UNI_WZF :
哈哈哈哈,好,那请问你帮我反馈了吗
2023-04-21 15:09
DCloud_UNI_WZF

DCloud_UNI_WZF

插件市场下载最新版本试下,npm存在更新不及时情况
另: 问题反馈可在 ask 社区发帖,插件问题评论区反馈即可,文章可能关注不到
2023-04-19 18:14